uuid: 12f9d469-4d7f-4438-8b36-bef2376df8aa
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.image_browser
    - field.field.node.news_and_stories.body
    - field.field.node.news_and_stories.field_author
    - field.field.node.news_and_stories.field_category
    - field.field.node.news_and_stories.field_image
    - node.type.news_and_stories
  module:
    - entity_browser
    - field_group
    - path
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_basic_information
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_basic_information:
      children:
        - title
        - field_author
        - field_category
        - body
      label: 'Basic Information'
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_media:
      children:
        - field_image
      label: Media
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.news_and_stories.default
targetEntityType: node
bundle: news_and_stories
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 16
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_author:
    type: string_textfield
    weight: 14
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_category:
    type: options_select
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: entity_browser_entity_reference
    weight: 13
    region: content
    settings:
      entity_browser: image_browser
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: browser_teaser
      selection_mode: selection_append
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: 'Enter title here'
    third_party_settings:
      length_indicator:
        indicator: true
        indicator_opt:
          optimin: 15
          optimax: 50
          tolerance: 10
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
